body {
    font-family: "proxima-nova",sans-serif;
    font-weight:lighter;
    font-size:16px;
}

.clear-float {
    clear:both;
}

.highlight {
    color: #81c454;
}
.small {
    font-size: 12px;
}

img.display-left {
    float:left;
    margin-right:20px;
    margin-bottom:20px;
}

img.display-right {
    float:right;
    margin-left:20px;
    margin-bottom:20px;
}
.button,
.page-body .button {
    border:1px solid #81c454;
    padding:10px;
    display: inline-block;
    margin:10px 0;
    text-decoration:none;
    background-color: transparent;
    transition: background-color 0.5s ease-in-out;
}
.button::after {
    content:"";
    width:18px;
    height:18px;
    background:url('https://keo-cms.appspot.com.storage.googleapis.com/sites/first-state/app_files/img/arrow-solid.svg');
    display:inline-block;
    vertical-align:middle;
    background-position:right center;
    background-repeat:no-repeat;
    float: right;
}
.button.back::after {
    transform:rotate(180deg);
    float:left;
}

.button:hover,
.page-body .button:hover {
    background-color: #d2ff9c;
}
h1 {
    font-weight:lighter;
}

@media screen and (max-width: 750px){
    img.display-left,
    img.display-right {
        float: none;
        margin: 20px 0;
    }
}